package com.caimai.platform.demo.utils;

import com.duoku.platform.DkGameApplication;

public class DemoApplication extends DkGameApplication {

	@Override
	public void onCreate() {
		super.onCreate();
	}

}
